@echo off
mode co80
copyfilz %1 %2 %3 %4 %5 %6 %7 %8 %9 
if errorlevel 1 goto end
if not exist soundset.exe goto end
soundset
cls
echo ˙Pour jouer MAINTENANT:
echo ˙   Tapez BD et appuyez sur [ENTREE].
echo  . 
echo ˙Pour jouer PLUS TARD:
echo ˙   Ouvrez le r‚pertoire du jeu,
echo ˙   tapez BD et appuyez sur [ENTREE].
echo  .
echo  Pour modifier les s‚lections ou les paramŠtres de
echo  votre carte sonore, ouvrez le r‚pertoire du jeu et
echo  lancez SOUNDSET.
goto end
:end

